Subject: Ticket Assigned - need escalation urgently
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 08:35:28 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation urgently hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 b
 usiness days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599872953            10:34 AM, 01st Jun                   Mohammed                   Hi,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           10:35 AM, 01st Jun                     hi                    Hi its regarding order Norder no 8258806428           10:36 AM, 01st Jun                     hi                    kuwait           10:3
 6 AM, 01st Jun                     hi                    no refund was made for two items of the order           10:36 AM, 01st Jun                     hi                    the courier picked up the two items around 10/6           10:37 AM, 01st Jun                     hi                    sorry 10/5           10:37 AM, 01st Jun                     hi                    i talked to one of your staff and she said order was not delivered to your stores yet.           10:37 AM, 01st Jun                     hi                    but this has been since a long time           10:38 AM, 01st Jun                   Mohammed                   Hold on for a moment please so I can check the details           10:40 AM, 01st Jun                     hi                    ok           10:40 AM, 01st Jun                   Mohammed                   We are really sorry for the delay           10:43 AM, 01st Jun                   Mohammed                   I will forward it to the concern team to re
 solve it asap           10:44 AM, 01st Jun                   Mohammed                   Is there anything else I can assist you with?           10:44 AM, 01st Jun                     hi                    what is next? ive calling and checking since long time. No action was taken           10:44 AM, 01st Jun                     hi                    i need a number for the manager in charge to talk to him in person           10:45 AM, 01st Jun                   Mohammed                   sorry we do not have manager number           10:48 AM, 01st Jun                     hi                    ok           10:48 AM, 01st Jun                   Mohammed                   however, we will do our best to resolve it asap           10:48 AM, 01st Jun                   Mohammed                   please allow us some time to do the needful           10:49 AM, 01st Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderf
 ul day.           10:52 AM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2652656